<div class="dwfe-form-control-clear" *ngIf="control.enabled"
     (click)="control.setValue(null)"
     aria-label="Clear">

  <svg class="dwfe-form-control-clear__icon" xmlns="http://www.w3.org/2000/svg"
       width="14" height="14" viewBox="1 0 22 22">
    <use xlink:href="#svg-x-in-circle"></use>
  </svg>

</div>
